( cd usr/lib64 ; rm -rf librtlsdr.so )
( cd usr/lib64 ; ln -sf librtlsdr.so.0 librtlsdr.so )
( cd usr/lib64 ; rm -rf librtlsdr.so.0 )
( cd usr/lib64 ; ln -sf librtlsdr.so.0.8git librtlsdr.so.0 )

if [ -x /sbin/udevadm ]; then
  /sbin/udevadm control --reload
fi

/sbin/ldconfig
